﻿
.testo .wrapper-canali ul {
    padding-left:0;
}




.wrapper-canali {
    margin-bottom:50px;
    text-align:center;
    border-bottom:1px solid #e2e2e2;
    clear:both;
    line-height:normal;
    word-spacing:normal;
    position:relative;
    white-space:nowrap;
}


    .wrapper-canali .marker-foglia,
    .notizie-categorie .marker-foglia {
        -ms-transform: scale(0.75,0.75);
        -webkit-transform: scale(0.75,0.75);
        transform: scale(0.75,0.75);
        
        -ms-transform-origin: right 1%;
        -webkit-transform-origin: right 1%;
        transform-origin: right 1%;
        
        top:56%;
    }


.widget-title {
	color: #333;
	font-family: "Noto Sans", sans-serif;
	margin: 0 0 1.6em;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.wpbf-footer-two-columns .wpbf-inner-footer-left,.wpbf-footer-two-columns .wpbf-inner-footer-right,.wpbf-footer-two-columns .wpbf-inner-pre-header-left,.wpbf-footer-two-columns .wpbf-inner-pre-header-right,.wpbf-pre-header-two-columns .wpbf-inner-footer-left,.wpbf-pre-header-two-columns .wpbf-inner-footer-right,.wpbf-pre-header-two-columns .wpbf-inner-pre-header-left,.wpbf-pre-header-two-columns .wpbf-inner-pre-header-right{display:block;width:100%;text-align:center}
.wpbf-page-footer .wpbf-inner-footer-right .wpbf-menu{float:none;width:100%;display:flex;align-items:center;justify-content:center;flex-wrap:wrap}
.wpbf-footer-two-columns .wpbf-inner-footer-right,.wpbf-footer-two-columns .wpbf-inner-pre-header-right,.wpbf-pre-header-two-columns .wpbf-inner-footer-right,.wpbf-pre-header-two-columns .wpbf-inner-pre-header-right{text-align:right}

.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
#likes-other-gravatars .likes-text{color:#fff;font-size:12px;padding-bottom:8px}

.tabs-posts .date, .tabs-posts .likes, .tabs-posts .comments {
  display: none;
}

ul.tabs-posts li .info .likes {
    padding-right: 16px;
}

.featured-video .detail .info .likes {
    padding-right: 16px;
}

.detail .info .likes {
    padding-right: 16px;
}

ul.footer-posts li .info .likes {
    padding-right: 16px;
}

.aktualizace, .menu-ads-200, .menu-ads-300 {display: none}

.menu-ads-200 {margin-top: 20px; margin-bottom: 20px; color: #000;float: left; width: 200px;margin-left:20px }

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}


.txt_mainheading {
    font-weight: bold;
    font-size: 18px;
    color: #808080;
    vertical-align: bottom;
}











.tt-header-wrapper {
  background: #fff;
  border-bottom: 1px solid #eaeaea;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}


.tt-header.banner .tt-header-wrapper {
  position: relative;
  padding-top: 45px;
}





.tt-header.boxed .tt-header-wrapper {
  position: relative;
  width: 1368px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_2.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_1.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
